## EReflow

EReflow

## Properties

gdouble | column-width | Read / Write
gchar * | empty-message | Read / Write
gdouble | height | Read / Write
gdouble | minimum-width | Read / Write
EReflowModel * | model | Read / Write
gdouble | width | Read

## Signals

void | column-width-changed | Run Last
gint | selection-event | Run Last

## Types and Values

struct | EReflow

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GnomeCanvasItem
                ╰── GnomeCanvasGroup
                    ╰── EReflow

## Description

## Functions

## Types and Values

### struct EReflow

    struct EReflow;

## Property Details

### The `“column-width”` property

      “column-width”             gdouble

Column width.

Flags: Read / Write

Allowed values: >= 0

Default value: 150

### The `“empty-message”` property

      “empty-message”            gchar *

Empty message.

Flags: Read / Write

Default value: NULL

### The `“height”` property

      “height”                   gdouble

Height.

Flags: Read / Write

Allowed values: >= 0

Default value: 0

### The `“minimum-width”` property

      “minimum-width”            gdouble

Minimum Width.

Flags: Read / Write

Allowed values: >= 0

Default value: 0

### The `“model”` property

      “model”                    EReflowModel *

Reflow model.

Flags: Read / Write

### The `“width”` property

      “width”                    gdouble

Width.

Flags: Read

Allowed values: >= 0

Default value: 0

## Signal Details

### The `“column-width-changed”` signal

    void
    user_function (EReflow *ereflow,
                   gdouble  arg1,
                   gpointer user_data)

Flags: Run Last

### The `“selection-event”` signal

    gint
    user_function (EReflow  *ereflow,
                   GObject  *arg1,
                   GdkEvent *arg2,
                   gpointer  user_data)

Flags: Run Last